Package Gnumed :: Package wxpython :: Package patient :: Module gmGP_Measurements :: Class MeasurementPanel |
[frames] | no frames]

# Class MeasurementPanel

source code

                           ??-351 --+
                                    |
    gmPatientHolder.PatientHolder --+
                                    |
                                   MeasurementPanel

Instance Methods
__init__(self, parent, id) | source code